在Docker中使用Qt,但遇到了失败

在Ubuntu上安装Qt。

 

root@53cd5f515572:/# apt install qtbase5-dev qtcreator
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  adwaita-icon-theme at-spi2-core binfmt-support clang clang-3.8 dconf-gsettings-backend dconf-service gdb glib-networking glib-networking-common glib-networking-services
  gsettings-desktop-schemas gstreamer1.0-plugins-base iso-codes libatk-bridge2.0-0 libatspi2.0-0 libbabeltrace-ctf1 libbabeltrace1 libbotan-1.10-1 libc6-dbg libcap2-bin
  libcdparanoia0 libclang-common-3.8-dev libclang1-3.8 libclang1-3.9 libcolord2 libdconf1 libdouble-conversion1 libdrm-amdgpu1 libdrm-dev libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libdw1 libegl1-mesa libepoxy0 libevdev2 libfontenc1 libgbm1 libgc1c2 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglew2.0 libglu1-mesa libglu1-mesa-dev
  libgstreamer-plugins-base1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgudev-1.0-0 libinput-bin libinput10 libjson-glib-1.0-0 libjson-glib-1.0-common
  libjsoncpp1 libllvm3.8 libllvm3.9 libmtdev1 libobjc-6-dev libobjc4 libogg0 libopus0 liborc-0.4-0 libpam-cap libpciaccess0 libproxy1v5 libpython3.5 libqbscore1.7
  libqbsqtprofilesetup1.7 libqt5clucene5 libqt5concurrent5 libqt5core5a libqt5dbus5 libqt5designer5 libqt5designercomponents5 libqt5gui5 libqt5help5 libqt5network5 libqt5opengl5
  libqt5opengl5-dev libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5quicktest5 libqt5quickwidgets5 libqt5script5 libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5webkit5
  libqt5widgets5 libqt5xml5 libqt5xmlpatterns5 librest-0.7-0 libsensors4 libsoup-gnome2.4-1 libsoup2.4-1 libtheora0 libtxc-dxtn-s2tc libutempter0 libvisual-0.4-0 libvorbis0a
  libvorbisenc2 libwacom-bin libwacom-common libwacom2 libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa libwayland-server0 libx11-xcb-dev libx11-xcb1 libxaw7 libxcb-dri2-0
  libxcb-dri2-0-dev libxcb-dri3-0 libxcb-dri3-dev libxcb-glx0 libxcb-glx0-dev libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present-dev libxcb-present0 libxcb-randr0
  libxcb-randr0-dev libxcb-render-util0 libxcb-shape0 libxcb-shape0-dev libxcb-sync-dev libxcb-sync1 libxcb-util0 libxcb-xfixes0 libxcb-xfixes0-dev libxcb-xinerama0 libxcb-xkb1
  libxdamage-dev libxfixes-dev libxft2 libxkbcommon-x11-0 libxkbcommon0 libxmu6 libxmuu1 libxshmfence-dev libxshmfence1 libxtst6 libxv1 libxxf86dga1 libxxf86vm-dev libxxf86vm1
  llvm-3.8 llvm-3.8-dev llvm-3.8-runtime mesa-common-dev mesa-utils qml-module-qtgraphicaleffects qml-module-qtqml-models2 qml-module-qtquick-controls qml-module-qtquick-layouts
  qml-module-qtquick-window2 qml-module-qtquick2 qmlscene qt3d5-doc qt5-doc qt5-gtk-platformtheme qt5-qmake qt5-qmltooling-plugins qtbase5-dev-tools qtbase5-doc qtchooser
  qtconnectivity5-doc qtcreator-data qtcreator-doc qtdeclarative5-dev-tools qtdeclarative5-doc qtgraphicaleffects5-doc qtlocation5-doc qtmultimedia5-doc qtquickcontrols2-5-doc
  qtquickcontrols5-doc qtscript5-doc qtsensors5-doc qtserialport5-doc qtsvg5-doc qttools5-dev-tools qttools5-doc qttranslations5-l10n qtwayland5-doc qtwebchannel5-doc
  qtwebengine5-doc qtwebkit5-doc qtwebkit5-examples-doc qtwebsockets5-doc qtx11extras5-doc qtxmlpatterns5-dev-tools qtxmlpatterns5-doc x11-utils x11proto-damage-dev x11proto-dri2-dev
  x11proto-fixes-dev x11proto-gl-dev x11proto-xf86vidmode-dev xbitmaps xkb-data xterm
Suggested packages:
  gnustep gnustep-devel clang-3.8-doc gdb-doc gdbserver gvfs isoquery colord glew-utils libvisual-0.4-plugins gstreamer1.0-tools opus-tools pciutils qt5-image-formats-plugins
  qtwayland5 lm-sensors llvm-3.8-doc firebird-dev libegl1-mesa-dev unixodbc-dev cmake kdelibs5-data xfonts-cyrillic
The following NEW packages will be installed:
  adwaita-icon-theme at-spi2-core binfmt-support clang clang-3.8 dconf-gsettings-backend dconf-service gdb glib-networking glib-networking-common glib-networking-services
  gsettings-desktop-schemas gstreamer1.0-plugins-base iso-codes libatk-bridge2.0-0 libatspi2.0-0 libbabeltrace-ctf1 libbabeltrace1 libbotan-1.10-1 libc6-dbg libcap2-bin
  libcdparanoia0 libclang-common-3.8-dev libclang1-3.8 libclang1-3.9 libcolord2 libdconf1 libdouble-conversion1 libdrm-amdgpu1 libdrm-dev libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libdw1 libegl1-mesa libepoxy0 libevdev2 libfontenc1 libgbm1 libgc1c2 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglew2.0 libglu1-mesa libglu1-mesa-dev
  libgstreamer-plugins-base1.0-0 libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgudev-1.0-0 libinput-bin libinput10 libjson-glib-1.0-0 libjson-glib-1.0-common
  libjsoncpp1 libllvm3.8 libllvm3.9 libmtdev1 libobjc-6-dev libobjc4 libogg0 libopus0 liborc-0.4-0 libpam-cap libpciaccess0 libproxy1v5 libpython3.5 libqbscore1.7
  libqbsqtprofilesetup1.7 libqt5clucene5 libqt5concurrent5 libqt5core5a libqt5dbus5 libqt5designer5 libqt5designercomponents5 libqt5gui5 libqt5help5 libqt5network5 libqt5opengl5
  libqt5opengl5-dev libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5quicktest5 libqt5quickwidgets5 libqt5script5 libqt5sql5 libqt5sql5-sqlite libqt5svg5 libqt5test5 libqt5webkit5
  libqt5widgets5 libqt5xml5 libqt5xmlpatterns5 librest-0.7-0 libsensors4 libsoup-gnome2.4-1 libsoup2.4-1 libtheora0 libtxc-dxtn-s2tc libutempter0 libvisual-0.4-0 libvorbis0a
  libvorbisenc2 libwacom-bin libwacom-common libwacom2 libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa libwayland-server0 libx11-xcb-dev libx11-xcb1 libxaw7 libxcb-dri2-0
  libxcb-dri2-0-dev libxcb-dri3-0 libxcb-dri3-dev libxcb-glx0 libxcb-glx0-dev libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present-dev libxcb-present0 libxcb-randr0
  libxcb-randr0-dev libxcb-render-util0 libxcb-shape0 libxcb-shape0-dev libxcb-sync-dev libxcb-sync1 libxcb-util0 libxcb-xfixes0 libxcb-xfixes0-dev libxcb-xinerama0 libxcb-xkb1
  libxdamage-dev libxfixes-dev libxft2 libxkbcommon-x11-0 libxkbcommon0 libxmu6 libxmuu1 libxshmfence-dev libxshmfence1 libxtst6 libxv1 libxxf86dga1 libxxf86vm-dev libxxf86vm1
  llvm-3.8 llvm-3.8-dev llvm-3.8-runtime mesa-common-dev mesa-utils qml-module-qtgraphicaleffects qml-module-qtqml-models2 qml-module-qtquick-controls qml-module-qtquick-layouts
  qml-module-qtquick-window2 qml-module-qtquick2 qmlscene qt3d5-doc qt5-doc qt5-gtk-platformtheme qt5-qmake qt5-qmltooling-plugins qtbase5-dev qtbase5-dev-tools qtbase5-doc qtchooser
  qtconnectivity5-doc qtcreator qtcreator-data qtcreator-doc qtdeclarative5-dev-tools qtdeclarative5-doc qtgraphicaleffects5-doc qtlocation5-doc qtmultimedia5-doc
  qtquickcontrols2-5-doc qtquickcontrols5-doc qtscript5-doc qtsensors5-doc qtserialport5-doc qtsvg5-doc qttools5-dev-tools qttools5-doc qttranslations5-l10n qtwayland5-doc
  qtwebchannel5-doc qtwebengine5-doc qtwebkit5-doc qtwebkit5-examples-doc qtwebsockets5-doc qtx11extras5-doc qtxmlpatterns5-dev-tools qtxmlpatterns5-doc x11-utils x11proto-damage-dev
  x11proto-dri2-dev x11proto-fixes-dev x11proto-gl-dev x11proto-xf86vidmode-dev xbitmaps xkb-data xterm
0 upgraded, 212 newly installed, 0 to remove and 0 not upgraded.
Need to get 271 MB of archives.
After this operation, 971 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://deb.debian.org/debian stretch/main amd64 libcdparanoia0 amd64 3.10.2+debian-11 [56.6 kB]
Get:2 http://deb.debian.org/debian stretch/main amd64 libogg0 amd64 1.3.2-1 [19.9 kB]
Get:3 http://deb.debian.org/debian stretch/main amd64 libdouble-conversion1 amd64 2.0.1-4 [33.7 kB]
Get:4 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5core5a amd64 5.7.1+dfsg-3+deb9u3 [1840 kB]
Get:5 http://deb.debian.org/debian stretch/main amd64 libqt5script5 amd64 5.7.1~20161021+dfsg-2 [716 kB]
Get:6 http://security.debian.org/debian-security stretch/updates/main amd64 libx11-xcb1 amd64 2:1.6.4-3+deb9u4 [184 kB]
Get:7 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5dbus5 amd64 5.7.1+dfsg-3+deb9u3 [217 kB]
Get:8 http://security.debian.org/debian-security stretch/updates/main amd64 libproxy1v5 amd64 0.4.14-2+deb9u2 [55.8 kB]
Get:9 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5network5 amd64 5.7.1+dfsg-3+deb9u3 [593 kB]
Get:10 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5gui5 amd64 5.7.1+dfsg-3+deb9u3 [2448 kB]
Get:11 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5widgets5 amd64 5.7.1+dfsg-3+deb9u3 [2242 kB]
Get:12 http://deb.debian.org/debian stretch/main amd64 libdrm2 amd64 2.4.74-1 [36.2 kB]
Get:13 http://deb.debian.org/debian stretch/main amd64 libwayland-client0 amd64 1.12.0-1+deb9u1 [25.1 kB]
Get:14 http://deb.debian.org/debian stretch/main amd64 libwayland-server0 amd64 1.12.0-1+deb9u1 [30.6 kB]
Get:15 http://deb.debian.org/debian stretch/main amd64 libgbm1 amd64 13.0.6-1+b2 [59.2 kB]
Get:16 http://deb.debian.org/debian stretch/main amd64 libxcb-dri2-0 amd64 1.12-1 [97.2 kB]
Get:17 http://deb.debian.org/debian stretch/main amd64 libxcb-dri3-0 amd64 1.12-1 [95.6 kB]
Get:18 http://deb.debian.org/debian stretch/main amd64 libxcb-present0 amd64 1.12-1 [95.8 kB]
Get:19 http://deb.debian.org/debian stretch/main amd64 libxcb-sync1 amd64 1.12-1 [99.2 kB]
Get:20 http://deb.debian.org/debian stretch/main amd64 libxcb-xfixes0 amd64 1.12-1 [99.6 kB]
Get:21 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5svg5 amd64 5.7.1~20161021-2.1+deb9u1 [130 kB]
Get:22 http://deb.debian.org/debian stretch/main amd64 libxshmfence1 amd64 1.2-1+b2 [7922 B]
Get:23 http://deb.debian.org/debian stretch/main amd64 libegl1-mesa amd64 13.0.6-1+b2 [112 kB]
Get:24 http://security.debian.org/debian-security stretch/updates/main amd64 libgstreamer-plugins-base1.0-0 amd64 1.10.4-1+deb9u2 [1646 kB]
Get:25 http://deb.debian.org/debian stretch/main amd64 libglapi-mesa amd64 13.0.6-1+b2 [58.9 kB]
Get:26 http://deb.debian.org/debian stretch/main amd64 libxcb-glx0 amd64 1.12-1 [113 kB]  
Get:27 http://deb.debian.org/debian stretch/main amd64 libxxf86vm1 amd64 1:1.1.4-1+b2 [20.8 kB]
Get:28 http://deb.debian.org/debian stretch/main amd64 libgl1-mesa-glx amd64 13.0.6-1+b2 [167 kB]
Get:29 http://deb.debian.org/debian stretch/main amd64 libevdev2 amd64 1.5.6+dfsg-1 [30.0 kB]    
Get:30 http://deb.debian.org/debian stretch/main amd64 libmtdev1 amd64 1.1.5-1+b1 [22.3 kB]
Get:31 http://deb.debian.org/debian stretch/main amd64 libgudev-1.0-0 amd64 230-3 [12.9 kB]
Get:32 http://deb.debian.org/debian stretch/main amd64 libwacom-common all 0.22-1 [31.3 kB] 
Get:33 http://deb.debian.org/debian stretch/main amd64 libwacom2 amd64 0.22-1+b1 [18.0 kB]   
Get:34 http://deb.debian.org/debian stretch/main amd64 libinput-bin amd64 1.6.3-1 [11.1 kB]
Get:35 http://deb.debian.org/debian stretch/main amd64 libinput10 amd64 1.6.3-1 [75.7 kB] 
Get:36 http://deb.debian.org/debian stretch/main amd64 libxcb-icccm4 amd64 0.4.1-1 [27.0 kB]
Get:37 http://deb.debian.org/debian stretch/main amd64 libxcb-util0 amd64 0.3.8-3+b2 [23.0 kB]
Get:38 http://deb.debian.org/debian stretch/main amd64 libxcb-image0 amd64 0.4.0-1+b2 [24.4 kB]
Get:39 http://deb.debian.org/debian stretch/main amd64 libxcb-keysyms1 amd64 0.4.0-1+b2 [16.4 kB]
Get:40 http://deb.debian.org/debian stretch/main amd64 libxcb-randr0 amd64 1.12-1 [107 kB]   
Get:41 http://deb.debian.org/debian stretch/main amd64 libxcb-render-util0 amd64 0.3.9-1 [18.0 kB]
Get:42 http://deb.debian.org/debian stretch/main amd64 libxcb-shape0 amd64 1.12-1 [96.2 kB]      
Get:43 http://deb.debian.org/debian stretch/main amd64 libxcb-xinerama0 amd64 1.12-1 [95.5 kB]
Get:44 http://deb.debian.org/debian stretch/main amd64 libxcb-xkb1 amd64 1.12-1 [120 kB]      
Get:45 http://deb.debian.org/debian stretch/main amd64 xkb-data all 2.19-1+deb9u1 [650 kB]
Get:46 http://deb.debian.org/debian stretch/main amd64 libxkbcommon0 amd64 0.7.1-2~deb9u1 [122 kB]
Get:47 http://deb.debian.org/debian stretch/main amd64 libxkbcommon-x11-0 amd64 0.7.1-2~deb9u1 [39.1 kB]
Get:48 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5opengl5 amd64 5.7.1+dfsg-3+deb9u3 [154 kB]
Get:49 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5printsupport5 amd64 5.7.1+dfsg-3+deb9u3 [199 kB]
Get:50 http://deb.debian.org/debian stretch/main amd64 libcap2-bin amd64 1:2.25-1 [26.5 kB]
Get:51 http://deb.debian.org/debian stretch/main amd64 libgstreamer1.0-0 amd64 1.10.4-1 [1962 kB]
Get:52 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5sql5 amd64 5.7.1+dfsg-3+deb9u3 [136 kB]
Get:53 http://security.debian.org/debian-security stretch/updates/main amd64 libgc1c2 amd64 1:7.4.2-8+deb9u1 [209 kB]
Get:54 http://security.debian.org/debian-security stretch/updates/main amd64 libdw1 amd64 0.168-1+deb9u1 [206 kB]
Get:55 http://security.debian.org/debian-security stretch/updates/main amd64 libpython3.5 amd64 3.5.3-1+deb9u5 [1372 kB]
Get:56 http://deb.debian.org/debian stretch/main amd64 liborc-0.4-0 amd64 1:0.4.26-2 [140 kB]
Get:57 http://deb.debian.org/debian stretch/main amd64 iso-codes all 3.75-1 [2389 kB]
Get:58 http://security.debian.org/debian-security stretch/updates/main amd64 libvorbis0a amd64 1.3.5-4+deb9u3 [91.5 kB]
Get:59 http://security.debian.org/debian-security stretch/updates/main amd64 libvorbisenc2 amd64 1.3.5-4+deb9u3 [79.3 kB]
Get:60 http://security.debian.org/debian-security stretch/updates/main amd64 gstreamer1.0-plugins-base amd64 1.10.4-1+deb9u2 [1498 kB]
Get:61 http://deb.debian.org/debian stretch/main amd64 libqt5qml5 amd64 5.7.1-2+b2 [1216 kB]
Get:62 http://deb.debian.org/debian stretch/main amd64 libqt5quick5 amd64 5.7.1-2+b2 [1094 kB]
Get:63 http://deb.debian.org/debian stretch/main amd64 libqt5webkit5 amd64 5.7.1+dfsg-1 [9176 kB]
Get:64 http://security.debian.org/debian-security stretch/updates/main amd64 libbotan-1.10-1 amd64 1.10.17-1+deb9u1 [910 kB]
Get:65 http://deb.debian.org/debian stretch/main amd64 qml-module-qtquick-window2 amd64 5.7.1-2+b2 [26.9 kB]
Get:66 http://deb.debian.org/debian stretch/main amd64 libdrm-amdgpu1 amd64 2.4.74-1 [26.4 kB]
Get:67 http://deb.debian.org/debian stretch/main amd64 libpciaccess0 amd64 0.13.4-1+b2 [50.0 kB]
Get:68 http://deb.debian.org/debian stretch/main amd64 libdrm-intel1 amd64 2.4.74-1 [68.7 kB]
Get:69 http://deb.debian.org/debian stretch/main amd64 libdrm-nouveau2 amd64 2.4.74-1 [25.1 kB]
Get:70 http://deb.debian.org/debian stretch/main amd64 libdrm-radeon1 amd64 2.4.74-1 [30.2 kB]
Get:71 http://security.debian.org/debian-security stretch/updates/main amd64 libx11-xcb-dev amd64 2:1.6.4-3+deb9u4 [186 kB]
Get:72 http://deb.debian.org/debian stretch/main amd64 libllvm3.9 amd64 1:3.9.1-9 [11.3 MB]
Get:73 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5test5 amd64 5.7.1+dfsg-3+deb9u3 [120 kB]
Get:74 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5xml5 amd64 5.7.1+dfsg-3+deb9u3 [120 kB]
Get:75 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5concurrent5 amd64 5.7.1+dfsg-3+deb9u3 [52.7 kB]
Get:76 http://security.debian.org/debian-security stretch/updates/main amd64 qt5-qmake amd64 5.7.1+dfsg-3+deb9u3 [1191 kB]
Get:77 http://security.debian.org/debian-security stretch/updates/main amd64 qtbase5-dev-tools amd64 5.7.1+dfsg-3+deb9u3 [756 kB]
Get:78 http://security.debian.org/debian-security stretch/updates/main amd64 qtbase5-dev amd64 5.7.1+dfsg-3+deb9u3 [1062 kB]
Get:79 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5opengl5-dev amd64 5.7.1+dfsg-3+deb9u3 [58.6 kB]
Get:80 http://security.debian.org/debian-security stretch/updates/main amd64 libqt5sql5-sqlite amd64 5.7.1+dfsg-3+deb9u3 [60.9 kB]
Get:81 http://security.debian.org/debian-security stretch/updates/main amd64 qtbase5-doc all 5.7.1+dfsg-3+deb9u3 [27.6 MB]
Get:82 http://deb.debian.org/debian stretch/main amd64 libsensors4 amd64 1:3.4.0-4 [53.3 kB]
Get:83 http://deb.debian.org/debian stretch/main amd64 libgl1-mesa-dri amd64 13.0.6-1+b2 [4536 kB]
Get:84 http://deb.debian.org/debian stretch/main amd64 qml-module-qtquick2 amd64 5.7.1-2+b2 [39.5 kB]
Get:85 http://deb.debian.org/debian stretch/main amd64 qml-module-qtgraphicaleffects amd64 5.7.1~20161021-3 [50.5 kB]
Get:86 http://deb.debian.org/debian stretch/main amd64 qml-module-qtquick-layouts amd64 5.7.1-2+b2 [52.3 kB]
Get:87 http://deb.debian.org/debian stretch/main amd64 qml-module-qtquick-controls amd64 5.7.1~20161021-2 [629 kB]                                                                     
Get:88 http://security.debian.org/debian-security stretch/updates/main amd64 qtsvg5-doc all 5.7.1~20161021-2.1+deb9u1 [207 kB]                                                         
Get:89 http://deb.debian.org/debian stretch/main amd64 adwaita-icon-theme all 3.22.0-1+deb9u1 [11.5 MB]                                                                                
Get:90 http://security.debian.org/debian-security stretch/updates/main amd64 qt5-gtk-platformtheme amd64 5.7.1+dfsg-3+deb9u3 [131 kB]                                                  
Get:91 http://security.debian.org/debian-security stretch/updates/main amd64 xterm amd64 327-2+deb9u3 [664 kB]                                                                         
Get:92 http://deb.debian.org/debian stretch/main amd64 libatspi2.0-0 amd64 2.22.0-6+deb9u1 [60.9 kB]                                                                                   
Get:93 http://deb.debian.org/debian stretch/main amd64 libxtst6 amd64 2:1.2.3-1 [27.8 kB]                                                                                              
Get:94 http://deb.debian.org/debian stretch/main amd64 at-spi2-core amd64 2.22.0-6+deb9u1 [69.3 kB]                                                                                    
Get:95 http://deb.debian.org/debian stretch/main amd64 binfmt-support amd64 2.1.6-2 [59.5 kB]                                                                                          
Get:96 http://deb.debian.org/debian stretch/main amd64 libllvm3.8 amd64 1:3.8.1-24 [10.4 MB]                                                                                           
Get:97 http://deb.debian.org/debian stretch/main amd64 libclang1-3.8 amd64 1:3.8.1-24 [4190 kB]                                                                                        
Get:98 http://deb.debian.org/debian stretch/main amd64 libobjc4 amd64 6.3.0-18+deb9u1 [49.5 kB]                                                                                        
Get:99 http://deb.debian.org/debian stretch/main amd64 libobjc-6-dev amd64 6.3.0-18+deb9u1 [196 kB]                                                                                    
Get:100 http://deb.debian.org/debian stretch/main amd64 libclang-common-3.8-dev amd64 1:3.8.1-24 [2198 kB]                                                                             
Get:101 http://deb.debian.org/debian stretch/main amd64 clang-3.8 amd64 1:3.8.1-24 [22.8 MB]                                                                                           
Get:102 http://deb.debian.org/debian stretch/main amd64 clang amd64 1:3.8-36 [5810 B]                                                                                                  
Get:103 http://deb.debian.org/debian stretch/main amd64 libdconf1 amd64 0.26.0-2+b1 [37.6 kB]                                                                                          
Get:104 http://deb.debian.org/debian stretch/main amd64 dconf-service amd64 0.26.0-2+b1 [34.7 kB]                                                                                      
Get:105 http://deb.debian.org/debian stretch/main amd64 dconf-gsettings-backend amd64 0.26.0-2+b1 [26.4 kB]                                                                            
Get:106 http://deb.debian.org/debian stretch/main amd64 libbabeltrace1 amd64 1.5.1-1 [50.1 kB]                                                                                         
Get:107 http://deb.debian.org/debian stretch/main amd64 libbabeltrace-ctf1 amd64 1.5.1-1 [141 kB]                                                                                      
Get:108 http://deb.debian.org/debian stretch/main amd64 gdb amd64 7.12-6 [2722 kB]                                                                                                     
Get:109 http://deb.debian.org/debian stretch/main amd64 glib-networking-common all 2.50.0-1+deb9u1 [49.2 kB]                                                                           
Get:110 http://deb.debian.org/debian stretch/main amd64 glib-networking-services amd64 2.50.0-1+deb9u1 [12.2 kB]                                                                       
Get:111 http://deb.debian.org/debian stretch/main amd64 gsettings-desktop-schemas all 3.22.0-1 [473 kB]                                                                                
Get:112 http://deb.debian.org/debian stretch/main amd64 glib-networking amd64 2.50.0-1+deb9u1 [57.0 kB]                                                                                
Get:113 http://deb.debian.org/debian stretch/main amd64 libopus0 amd64 1.2~alpha2-1 [171 kB]                                                                                           
Get:114 http://deb.debian.org/debian stretch/main amd64 libtheora0 amd64 1.1.1+dfsg.1-14+b1 [177 kB]                                                                                   
Get:115 http://deb.debian.org/debian stretch/main amd64 libvisual-0.4-0 amd64 0.4.0-10 [132 kB]                                                                                        
Get:116 http://deb.debian.org/debian stretch/main amd64 libatk-bridge2.0-0 amd64 2.22.0-2 [56.3 kB]                                                                                    
Get:117 http://deb.debian.org/debian stretch/main amd64 libclang1-3.9 amd64 1:3.9.1-9 [5875 kB]                                                                                        
Get:118 http://deb.debian.org/debian stretch/main amd64 libcolord2 amd64 1.3.3-2 [252 kB]                                                                                              
Get:119 http://deb.debian.org/debian stretch/main amd64 libdrm-dev amd64 2.4.74-1 [232 kB]                                                                                             
Get:120 http://deb.debian.org/debian stretch/main amd64 libepoxy0 amd64 1.3.1-2 [176 kB]                                                                                               
Get:121 http://deb.debian.org/debian stretch/main amd64 libfontenc1 amd64 1:1.1.3-1+b2 [24.4 kB]                                                                                       
Get:122 http://deb.debian.org/debian stretch/main amd64 mesa-common-dev amd64 13.0.6-1+b2 [517 kB]                                                                                     
Get:123 http://deb.debian.org/debian stretch/main amd64 libxcb-dri3-dev amd64 1.12-1 [96.1 kB]                                                                                         
Get:124 http://deb.debian.org/debian stretch/main amd64 libxcb-randr0-dev amd64 1.12-1 [110 kB]                                                                                        
Get:125 http://deb.debian.org/debian stretch/main amd64 libxcb-shape0-dev amd64 1.12-1 [97.4 kB]                                                                                       
Get:126 http://deb.debian.org/debian stretch/main amd64 libxcb-xfixes0-dev amd64 1.12-1 [102 kB]                                                                                       
Get:127 http://deb.debian.org/debian stretch/main amd64 libxcb-sync-dev amd64 1.12-1 [101 kB]                                                                                          
Get:128 http://deb.debian.org/debian stretch/main amd64 libxcb-present-dev amd64 1.12-1 [97.2 kB]                                                                                      
Get:129 http://deb.debian.org/debian stretch/main amd64 libxshmfence-dev amd64 1.2-1+b2 [7420 B]                                                                                       
Get:130 http://deb.debian.org/debian stretch/main amd64 libxcb-dri2-0-dev amd64 1.12-1 [98.8 kB]                                                                                       
Get:131 http://deb.debian.org/debian stretch/main amd64 libxcb-glx0-dev amd64 1.12-1 [118 kB]                                                                                          
Get:132 http://deb.debian.org/debian stretch/main amd64 x11proto-fixes-dev all 1:5.0-2 [19.2 kB]                                                                                       
Get:133 http://deb.debian.org/debian stretch/main amd64 libxfixes-dev amd64 1:5.0.3-1 [23.8 kB]                                                                                        
Get:134 http://deb.debian.org/debian stretch/main amd64 x11proto-damage-dev all 1:1.2.1-2 [11.8 kB]                                                                                    
Get:135 http://deb.debian.org/debian stretch/main amd64 libxdamage-dev amd64 1:1.1.4-2+b3 [14.3 kB]                                                                                    
Get:136 http://deb.debian.org/debian stretch/main amd64 x11proto-xf86vidmode-dev all 2.3.1-2 [6114 B]                                                                                  
Get:137 http://deb.debian.org/debian stretch/main amd64 libxxf86vm-dev amd64 1:1.1.4-1+b2 [25.4 kB]                                                                                    
Get:138 http://deb.debian.org/debian stretch/main amd64 x11proto-dri2-dev all 2.8-2 [18.2 kB]                                                                                          
Get:139 http://deb.debian.org/debian stretch/main amd64 x11proto-gl-dev all 1.4.17-1 [28.0 kB]                                                                                         
Get:140 http://deb.debian.org/debian stretch/main amd64 libgl1-mesa-dev amd64 13.0.6-1+b2 [41.5 kB]                                                                                    
Get:141 http://deb.debian.org/debian stretch/main amd64 libglew2.0 amd64 2.0.0-3+b1 [143 kB]                                                                                           
Get:142 http://deb.debian.org/debian stretch/main amd64 libglu1-mesa amd64 9.0.0-2.1 [168 kB]                                                                                          
Get:143 http://deb.debian.org/debian stretch/main amd64 libglu1-mesa-dev amd64 9.0.0-2.1 [202 kB]                                                                                      
Get:144 http://deb.debian.org/debian stretch/main amd64 libgtk-3-common all 3.22.11-1 [3416 kB]                                                                                        
Get:145 http://deb.debian.org/debian stretch/main amd64 libjson-glib-1.0-common all 1.2.6-1 [166 kB]                                                                                   
Get:146 http://deb.debian.org/debian stretch/main amd64 libjson-glib-1.0-0 amd64 1.2.6-1 [178 kB]                                                                                      
Get:147 http://deb.debian.org/debian stretch/main amd64 libsoup2.4-1 amd64 2.56.0-2+deb9u2 [296 kB]                                                                                    
Get:148 http://deb.debian.org/debian stretch/main amd64 libsoup-gnome2.4-1 amd64 2.56.0-2+deb9u2 [16.4 kB]                                                                             
Get:149 http://deb.debian.org/debian stretch/main amd64 librest-0.7-0 amd64 0.8.0-2 [33.0 kB]                                                                                          
Get:150 http://deb.debian.org/debian stretch/main amd64 libwayland-cursor0 amd64 1.12.0-1+deb9u1 [13.5 kB]                                                                             
Get:151 http://deb.debian.org/debian stretch/main amd64 libwayland-egl1-mesa amd64 13.0.6-1+b2 [43.0 kB]                                                                               
Get:152 http://deb.debian.org/debian stretch/main amd64 libgtk-3-0 amd64 3.22.11-1 [2529 kB]                                                                                           
Get:153 http://deb.debian.org/debian stretch/main amd64 libgtk-3-bin amd64 3.22.11-1 [110 kB]                                                                                          
Get:154 http://deb.debian.org/debian stretch/main amd64 libpam-cap amd64 1:2.25-1 [13.5 kB]                                                                                            
Get:155 http://deb.debian.org/debian stretch/main amd64 libqbscore1.7 amd64 1.7.0+dfsg-4 [952 kB]                                                                                      
Get:156 http://deb.debian.org/debian stretch/main amd64 libqbsqtprofilesetup1.7 amd64 1.7.0+dfsg-4 [58.4 kB]                                                                           
Get:157 http://deb.debian.org/debian stretch/main amd64 libqt5clucene5 amd64 5.7.1-1 [271 kB]                                                                                          
Get:158 http://deb.debian.org/debian stretch/main amd64 libqt5designer5 amd64 5.7.1-1 [2769 kB]                                                                                        
Get:159 http://deb.debian.org/debian stretch/main amd64 libqt5designercomponents5 amd64 5.7.1-1 [694 kB]                                                                               
Get:160 http://deb.debian.org/debian stretch/main amd64 libqt5help5 amd64 5.7.1-1 [200 kB]                                                                                             
Get:161 http://deb.debian.org/debian stretch/main amd64 qtchooser amd64 63-g13a3d08-1 [25.2 kB]                                                                                        
Get:162 http://deb.debian.org/debian stretch/main amd64 libqt5quicktest5 amd64 5.7.1-2+b2 [60.3 kB]                                                                                    
Get:163 http://deb.debian.org/debian stretch/main amd64 libqt5quickwidgets5 amd64 5.7.1-2+b2 [42.5 kB]                                                                                 
Get:164 http://deb.debian.org/debian stretch/main amd64 libqt5xmlpatterns5 amd64 5.7.1~20161021-3 [955 kB]                                                                             
Get:165 http://deb.debian.org/debian stretch/main amd64 libutempter0 amd64 1.1.6-3 [7812 B]                                                                                            
Get:166 http://deb.debian.org/debian stretch/main amd64 libwacom-bin amd64 0.22-1+b1 [6150 B]                                                                                          
Get:167 http://deb.debian.org/debian stretch/main amd64 libxmu6 amd64 2:1.1.2-2 [60.3 kB]                                                                                              
Get:168 http://deb.debian.org/debian stretch/main amd64 libxaw7 amd64 2:1.0.13-1+b2 [201 kB]                                                                                           
Get:169 http://deb.debian.org/debian stretch/main amd64 libxft2 amd64 2.3.2-1+b2 [56.5 kB]                                                                                             
Get:170 http://deb.debian.org/debian stretch/main amd64 libxmuu1 amd64 2:1.1.2-2 [23.5 kB]                                                                                             
Get:171 http://deb.debian.org/debian stretch/main amd64 libxv1 amd64 2:1.0.11-1 [24.6 kB]                                                                                              
Get:172 http://deb.debian.org/debian stretch/main amd64 libxxf86dga1 amd64 2:1.1.4-1+b3 [22.1 kB]                                                                                      
Get:173 http://deb.debian.org/debian stretch/main amd64 llvm-3.8-runtime amd64 1:3.8.1-24 [87.9 kB]                                                                                    
Get:174 http://deb.debian.org/debian stretch/main amd64 llvm-3.8 amd64 1:3.8.1-24 [1548 kB]                                                                                            
Get:175 http://deb.debian.org/debian stretch/main amd64 libjsoncpp1 amd64 1.7.4-3 [75.6 kB]                                                                                            
Get:176 http://deb.debian.org/debian stretch/main amd64 llvm-3.8-dev amd64 1:3.8.1-24 [16.1 MB]                                                                                        
Get:177 http://deb.debian.org/debian stretch/main amd64 mesa-utils amd64 8.3.0-3 [32.7 kB]                                                                                             
Get:178 http://deb.debian.org/debian stretch/main amd64 qml-module-qtqml-models2 amd64 5.7.1-2+b2 [27.4 kB]                                                                            
Get:179 http://deb.debian.org/debian stretch/main amd64 qmlscene amd64 5.7.1-2+b2 [38.3 kB]                                                                                            
Get:180 http://deb.debian.org/debian stretch/main amd64 qt3d5-doc all 5.7.1+dfsg-2 [2862 kB]                                                                                           
Get:181 http://deb.debian.org/debian stretch/main amd64 qtconnectivity5-doc all 5.7.1~20161021-2 [2492 kB]                                                                             
Get:182 http://deb.debian.org/debian stretch/main amd64 qtdeclarative5-doc all 5.7.1-2 [10.6 MB]                                                                                       
Get:183 http://deb.debian.org/debian stretch/main amd64 qtgraphicaleffects5-doc all 5.7.1~20161021-3 [13.1 MB]                                                                         
Get:184 http://deb.debian.org/debian stretch/main amd64 qtlocation5-doc all 5.7.1-1 [2400 kB]                                                                                          
Get:185 http://deb.debian.org/debian stretch/main amd64 qtmultimedia5-doc all 5.7.1~20161021-2 [2311 kB]                                                                               
Get:186 http://deb.debian.org/debian stretch/main amd64 qtquickcontrols2-5-doc all 5.7.1-1 [2198 kB]                                                                                   
Get:187 http://deb.debian.org/debian stretch/main amd64 qtquickcontrols5-doc all 5.7.1~20161021-2 [5701 kB]                                                                            
Get:188 http://deb.debian.org/debian stretch/main amd64 qtscript5-doc all 5.7.1~20161021+dfsg-2 [405 kB]                                                                               
Get:189 http://deb.debian.org/debian stretch/main amd64 qtsensors5-doc all 5.7.1~20161021-2 [2114 kB]                                                                                  
Get:190 http://deb.debian.org/debian stretch/main amd64 qtserialport5-doc all 5.7.1~20161021-2 [320 kB]                                                                                
Get:191 http://deb.debian.org/debian stretch/main amd64 qttools5-doc all 5.7.1-1 [3923 kB]                                                                                             
Get:192 http://deb.debian.org/debian stretch/main amd64 qtwayland5-doc all 5.7.1~20161021-2 [259 kB]                                                                                   
Get:193 http://deb.debian.org/debian stretch/main amd64 qtwebchannel5-doc all 5.7.1-2 [122 kB]                                                                                         
Get:194 http://deb.debian.org/debian stretch/main amd64 qtwebengine5-doc all 5.7.1+dfsg-6.1 [1718 kB]                                                                                  
Get:195 http://deb.debian.org/debian stretch/main amd64 qtwebkit5-doc all 5.7.1+dfsg-1 [782 kB]                                                                                        
Get:196 http://deb.debian.org/debian stretch/main amd64 qtwebkit5-examples-doc all 5.7.1+dfsg-1 [3184 kB]                                                                              
Get:197 http://deb.debian.org/debian stretch/main amd64 qtwebsockets5-doc all 5.7.1~20161021-4 [235 kB]                                                                                
Get:198 http://deb.debian.org/debian stretch/main amd64 qtx11extras5-doc all 5.7.1~20161021-2 [25.3 kB]                                                                                
Get:199 http://deb.debian.org/debian stretch/main amd64 qtxmlpatterns5-doc all 5.7.1~20161021-3 [599 kB]                                                                               
Get:200 http://deb.debian.org/debian stretch/main amd64 qt5-doc all 5.7.1-2 [3323 kB]                                                                                                  
Get:201 http://deb.debian.org/debian stretch/main amd64 qt5-qmltooling-plugins amd64 5.7.1-2+b2 [166 kB]                                                                               
Get:202 http://deb.debian.org/debian stretch/main amd64 qtcreator-data all 4.2.0-1 [2557 kB]                                                                                           
Get:203 http://deb.debian.org/debian stretch/main amd64 qtcreator amd64 4.2.0-1+b1 [13.2 MB]                                                                                           
Get:204 http://deb.debian.org/debian stretch/main amd64 qtcreator-doc all 4.2.0-1 [5303 kB]                                                                                            
Get:205 http://deb.debian.org/debian stretch/main amd64 qtdeclarative5-dev-tools amd64 5.7.1-2+b2 [229 kB]                                                                             
Get:206 http://deb.debian.org/debian stretch/main amd64 qttools5-dev-tools amd64 5.7.1-1 [2081 kB]                                                                                     
Get:207 http://deb.debian.org/debian stretch/main amd64 qttranslations5-l10n all 5.7.1~20161021-1 [1219 kB]                                                                            
Get:208 http://deb.debian.org/debian stretch/main amd64 qtxmlpatterns5-dev-tools amd64 5.7.1~20161021-3 [30.2 kB]                                                                      
Get:209 http://deb.debian.org/debian stretch/main amd64 x11-utils amd64 7.7+3+b1 [202 kB]                                                                                              
Get:210 http://deb.debian.org/debian stretch/main amd64 xbitmaps all 1.1.1-2 [32.1 kB]                                                                                                 
Get:211 http://deb.debian.org/debian stretch/main amd64 libc6-dbg amd64 2.24-11+deb9u4 [9155 kB]                                                                                       
Get:212 http://deb.debian.org/debian stretch/main amd64 libtxc-dxtn-s2tc amd64 1.0+git20151227-2 [48.4 kB]                                                                             
Fetched 271 MB in 54s (5022 kB/s)                                                                                                                                                      
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76, <> line 212.)
debconf: falling back to frontend: Readline
Extracting templates from packages: 100%
Selecting previously unselected package libcdparanoia0:amd64.
(Reading database ... 35893 files and directories currently installed.)
Preparing to unpack .../000-libcdparanoia0_3.10.2+debian-11_amd64.deb ...
Unpacking libcdparanoia0:amd64 (3.10.2+debian-11) ...
Selecting previously unselected package libogg0:amd64.
Preparing to unpack .../001-libogg0_1.3.2-1_amd64.deb ...
Unpacking libogg0:amd64 (1.3.2-1) ...
Selecting previously unselected package libdouble-conversion1:amd64.
Preparing to unpack .../002-libdouble-conversion1_2.0.1-4_amd64.deb ...
Unpacking libdouble-conversion1:amd64 (2.0.1-4) ...
Selecting previously unselected package libqt5core5a:amd64.
Preparing to unpack .../003-libqt5core5a_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5core5a:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5script5:amd64.
Preparing to unpack .../004-libqt5script5_5.7.1~20161021+dfsg-2_amd64.deb ...
Unpacking libqt5script5:amd64 (5.7.1~20161021+dfsg-2) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../005-libdrm2_2.4.74-1_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.74-1) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../006-libwayland-client0_1.12.0-1+deb9u1_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.12.0-1+deb9u1) ...
Selecting previously unselected package libwayland-server0:amd64.
Preparing to unpack .../007-libwayland-server0_1.12.0-1+deb9u1_amd64.deb ...
Unpacking libwayland-server0:amd64 (1.12.0-1+deb9u1) ...
Selecting previously unselected package libgbm1:amd64.
Preparing to unpack .../008-libgbm1_13.0.6-1+b2_amd64.deb ...
Unpacking libgbm1:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../009-libx11-xcb1_2%3a1.6.4-3+deb9u4_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.6.4-3+deb9u4) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../010-libxcb-dri2-0_1.12-1_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../011-libxcb-dri3-0_1.12-1_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../012-libxcb-present0_1.12-1_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../013-libxcb-sync1_1.12-1_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../014-libxcb-xfixes0_1.12-1_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.12-1) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../015-libxshmfence1_1.2-1+b2_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.2-1+b2) ...
Selecting previously unselected package libegl1-mesa:amd64.
Preparing to unpack .../016-libegl1-mesa_13.0.6-1+b2_amd64.deb ...
Unpacking libegl1-mesa:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../017-libglapi-mesa_13.0.6-1+b2_amd64.deb ...
Unpacking libglapi-mesa:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../018-libxcb-glx0_1.12-1_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.12-1) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../019-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package libgl1-mesa-glx:amd64.
Preparing to unpack .../020-libgl1-mesa-glx_13.0.6-1+b2_amd64.deb ...
Unpacking libgl1-mesa-glx:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libevdev2:amd64.
Preparing to unpack .../021-libevdev2_1.5.6+dfsg-1_amd64.deb ...
Unpacking libevdev2:amd64 (1.5.6+dfsg-1) ...
Selecting previously unselected package libmtdev1:amd64.
Preparing to unpack .../022-libmtdev1_1.1.5-1+b1_amd64.deb ...
Unpacking libmtdev1:amd64 (1.1.5-1+b1) ...
Selecting previously unselected package libgudev-1.0-0:amd64.
Preparing to unpack .../023-libgudev-1.0-0_230-3_amd64.deb ...
Unpacking libgudev-1.0-0:amd64 (230-3) ...
Selecting previously unselected package libwacom-common.
Preparing to unpack .../024-libwacom-common_0.22-1_all.deb ...
Unpacking libwacom-common (0.22-1) ...
Selecting previously unselected package libwacom2:amd64.
Preparing to unpack .../025-libwacom2_0.22-1+b1_amd64.deb ...
Unpacking libwacom2:amd64 (0.22-1+b1) ...
Selecting previously unselected package libinput-bin.
Preparing to unpack .../026-libinput-bin_1.6.3-1_amd64.deb ...
Unpacking libinput-bin (1.6.3-1) ...
Selecting previously unselected package libinput10:amd64.
Preparing to unpack .../027-libinput10_1.6.3-1_amd64.deb ...
Unpacking libinput10:amd64 (1.6.3-1) ...
Selecting previously unselected package libqt5dbus5:amd64.
Preparing to unpack .../028-libqt5dbus5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5dbus5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libproxy1v5:amd64.
Preparing to unpack .../029-libproxy1v5_0.4.14-2+deb9u2_amd64.deb ...
Unpacking libproxy1v5:amd64 (0.4.14-2+deb9u2) ...
Selecting previously unselected package libqt5network5:amd64.
Preparing to unpack .../030-libqt5network5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5network5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libxcb-icccm4:amd64.
Preparing to unpack .../031-libxcb-icccm4_0.4.1-1_amd64.deb ...
Unpacking libxcb-icccm4:amd64 (0.4.1-1) ...
Selecting previously unselected package libxcb-util0:amd64.
Preparing to unpack .../032-libxcb-util0_0.3.8-3+b2_amd64.deb ...
Unpacking libxcb-util0:amd64 (0.3.8-3+b2) ...
Selecting previously unselected package libxcb-image0:amd64.
Preparing to unpack .../033-libxcb-image0_0.4.0-1+b2_amd64.deb ...
Unpacking libxcb-image0:amd64 (0.4.0-1+b2) ...
Selecting previously unselected package libxcb-keysyms1:amd64.
Preparing to unpack .../034-libxcb-keysyms1_0.4.0-1+b2_amd64.deb ...
Unpacking libxcb-keysyms1:amd64 (0.4.0-1+b2) ...
Selecting previously unselected package libxcb-randr0:amd64.
Preparing to unpack .../035-libxcb-randr0_1.12-1_amd64.deb ...
Unpacking libxcb-randr0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-render-util0:amd64.
Preparing to unpack .../036-libxcb-render-util0_0.3.9-1_amd64.deb ...
Unpacking libxcb-render-util0:amd64 (0.3.9-1) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../037-libxcb-shape0_1.12-1_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-xinerama0:amd64.
Preparing to unpack .../038-libxcb-xinerama0_1.12-1_amd64.deb ...
Unpacking libxcb-xinerama0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-xkb1:amd64.
Preparing to unpack .../039-libxcb-xkb1_1.12-1_amd64.deb ...
Unpacking libxcb-xkb1:amd64 (1.12-1) ...
Selecting previously unselected package xkb-data.
Preparing to unpack .../040-xkb-data_2.19-1+deb9u1_all.deb ...
Unpacking xkb-data (2.19-1+deb9u1) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../041-libxkbcommon0_0.7.1-2~deb9u1_amd64.deb ...
Unpacking libxkbcommon0:amd64 (0.7.1-2~deb9u1) ...
Selecting previously unselected package libxkbcommon-x11-0:amd64.
Preparing to unpack .../042-libxkbcommon-x11-0_0.7.1-2~deb9u1_amd64.deb ...
Unpacking libxkbcommon-x11-0:amd64 (0.7.1-2~deb9u1) ...
Selecting previously unselected package libqt5gui5:amd64.
Preparing to unpack .../043-libqt5gui5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5gui5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5widgets5:amd64.
Preparing to unpack .../044-libqt5widgets5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5widgets5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5svg5:amd64.
Preparing to unpack .../045-libqt5svg5_5.7.1~20161021-2.1+deb9u1_amd64.deb ...
Unpacking libqt5svg5:amd64 (5.7.1~20161021-2.1+deb9u1) ...
Selecting previously unselected package libcap2-bin.
Preparing to unpack .../046-libcap2-bin_1%3a2.25-1_amd64.deb ...
Unpacking libcap2-bin (1:2.25-1) ...
Selecting previously unselected package libgstreamer1.0-0:amd64.
Preparing to unpack .../047-libgstreamer1.0-0_1.10.4-1_amd64.deb ...
Unpacking libgstreamer1.0-0:amd64 (1.10.4-1) ...
Selecting previously unselected package liborc-0.4-0:amd64.
Preparing to unpack .../048-liborc-0.4-0_1%3a0.4.26-2_amd64.deb ...
Unpacking liborc-0.4-0:amd64 (1:0.4.26-2) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../049-iso-codes_3.75-1_all.deb ...
Unpacking iso-codes (3.75-1) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.
Preparing to unpack .../050-libgstreamer-plugins-base1.0-0_1.10.4-1+deb9u2_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.10.4-1+deb9u2) ...
Selecting previously unselected package libqt5opengl5:amd64.
Preparing to unpack .../051-libqt5opengl5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5opengl5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5printsupport5:amd64.
Preparing to unpack .../052-libqt5printsupport5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5printsupport5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5qml5:amd64.
Preparing to unpack .../053-libqt5qml5_5.7.1-2+b2_amd64.deb ...
Unpacking libqt5qml5:amd64 (5.7.1-2+b2) ...
Selecting previously unselected package libqt5quick5:amd64.
Preparing to unpack .../054-libqt5quick5_5.7.1-2+b2_amd64.deb ...
Unpacking libqt5quick5:amd64 (5.7.1-2+b2) ...
Selecting previously unselected package libqt5sql5:amd64.
Preparing to unpack .../055-libqt5sql5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5sql5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5webkit5:amd64.
Preparing to unpack .../056-libqt5webkit5_5.7.1+dfsg-1_amd64.deb ...
Unpacking libqt5webkit5:amd64 (5.7.1+dfsg-1) ...
Selecting previously unselected package qml-module-qtquick-window2:amd64.
Preparing to unpack .../057-qml-module-qtquick-window2_5.7.1-2+b2_amd64.deb ...
Unpacking qml-module-qtquick-window2:amd64 (5.7.1-2+b2) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../058-libdrm-amdgpu1_2.4.74-1_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.74-1) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../059-libpciaccess0_0.13.4-1+b2_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.13.4-1+b2) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../060-libdrm-intel1_2.4.74-1_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.74-1) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../061-libdrm-nouveau2_2.4.74-1_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.74-1) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../062-libdrm-radeon1_2.4.74-1_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.74-1) ...
Selecting previously unselected package libllvm3.9:amd64.
Preparing to unpack .../063-libllvm3.9_1%3a3.9.1-9_amd64.deb ...
Unpacking libllvm3.9:amd64 (1:3.9.1-9) ...
Selecting previously unselected package libsensors4:amd64.
Preparing to unpack .../064-libsensors4_1%3a3.4.0-4_amd64.deb ...
Unpacking libsensors4:amd64 (1:3.4.0-4) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../065-libgl1-mesa-dri_13.0.6-1+b2_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package qml-module-qtquick2:amd64.
Preparing to unpack .../066-qml-module-qtquick2_5.7.1-2+b2_amd64.deb ...
Unpacking qml-module-qtquick2:amd64 (5.7.1-2+b2) ...
Selecting previously unselected package qml-module-qtgraphicaleffects:amd64.
Preparing to unpack .../067-qml-module-qtgraphicaleffects_5.7.1~20161021-3_amd64.deb ...
Unpacking qml-module-qtgraphicaleffects:amd64 (5.7.1~20161021-3) ...
Selecting previously unselected package qml-module-qtquick-layouts:amd64.
Preparing to unpack .../068-qml-module-qtquick-layouts_5.7.1-2+b2_amd64.deb ...
Unpacking qml-module-qtquick-layouts:amd64 (5.7.1-2+b2) ...
Selecting previously unselected package qml-module-qtquick-controls:amd64.
Preparing to unpack .../069-qml-module-qtquick-controls_5.7.1~20161021-2_amd64.deb ...
Unpacking qml-module-qtquick-controls:amd64 (5.7.1~20161021-2) ...
Selecting previously unselected package libgc1c2:amd64.
Preparing to unpack .../070-libgc1c2_1%3a7.4.2-8+deb9u1_amd64.deb ...
Unpacking libgc1c2:amd64 (1:7.4.2-8+deb9u1) ...
Selecting previously unselected package adwaita-icon-theme.
Preparing to unpack .../071-adwaita-icon-theme_3.22.0-1+deb9u1_all.deb ...
Unpacking adwaita-icon-theme (3.22.0-1+deb9u1) ...
Selecting previously unselected package libatspi2.0-0:amd64.
Preparing to unpack .../072-libatspi2.0-0_2.22.0-6+deb9u1_amd64.deb ...
Unpacking libatspi2.0-0:amd64 (2.22.0-6+deb9u1) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../073-libxtst6_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../074-at-spi2-core_2.22.0-6+deb9u1_amd64.deb ...
Unpacking at-spi2-core (2.22.0-6+deb9u1) ...
Selecting previously unselected package binfmt-support.
Preparing to unpack .../075-binfmt-support_2.1.6-2_amd64.deb ...
Unpacking binfmt-support (2.1.6-2) ...
Selecting previously unselected package libllvm3.8:amd64.
Preparing to unpack .../076-libllvm3.8_1%3a3.8.1-24_amd64.deb ...
Unpacking libllvm3.8:amd64 (1:3.8.1-24) ...
Selecting previously unselected package libclang1-3.8:amd64.
Preparing to unpack .../077-libclang1-3.8_1%3a3.8.1-24_amd64.deb ...
Unpacking libclang1-3.8:amd64 (1:3.8.1-24) ...
Selecting previously unselected package libobjc4:amd64.
Preparing to unpack .../078-libobjc4_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libobjc4:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libobjc-6-dev:amd64.
Preparing to unpack .../079-libobjc-6-dev_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libobjc-6-dev:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libclang-common-3.8-dev.
Preparing to unpack .../080-libclang-common-3.8-dev_1%3a3.8.1-24_amd64.deb ...
Unpacking libclang-common-3.8-dev (1:3.8.1-24) ...
Selecting previously unselected package clang-3.8.
Preparing to unpack .../081-clang-3.8_1%3a3.8.1-24_amd64.deb ...
Unpacking clang-3.8 (1:3.8.1-24) ...
Selecting previously unselected package clang.
Preparing to unpack .../082-clang_1%3a3.8-36_amd64.deb ...
Unpacking clang (1:3.8-36) ...
Selecting previously unselected package libdconf1:amd64.
Preparing to unpack .../083-libdconf1_0.26.0-2+b1_amd64.deb ...
Unpacking libdconf1:amd64 (0.26.0-2+b1) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../084-dconf-service_0.26.0-2+b1_amd64.deb ...
Unpacking dconf-service (0.26.0-2+b1) ...
Selecting previously unselected package dconf-gsettings-backend:amd64.
Preparing to unpack .../085-dconf-gsettings-backend_0.26.0-2+b1_amd64.deb ...
Unpacking dconf-gsettings-backend:amd64 (0.26.0-2+b1) ...
Selecting previously unselected package libdw1:amd64.
Preparing to unpack .../086-libdw1_0.168-1+deb9u1_amd64.deb ...
Unpacking libdw1:amd64 (0.168-1+deb9u1) ...
Selecting previously unselected package libbabeltrace1:amd64.
Preparing to unpack .../087-libbabeltrace1_1.5.1-1_amd64.deb ...
Unpacking libbabeltrace1:amd64 (1.5.1-1) ...
Selecting previously unselected package libbabeltrace-ctf1:amd64.
Preparing to unpack .../088-libbabeltrace-ctf1_1.5.1-1_amd64.deb ...
Unpacking libbabeltrace-ctf1:amd64 (1.5.1-1) ...
Selecting previously unselected package libpython3.5:amd64.
Preparing to unpack .../089-libpython3.5_3.5.3-1+deb9u5_amd64.deb ...
Unpacking libpython3.5:amd64 (3.5.3-1+deb9u5) ...
Selecting previously unselected package gdb.
Preparing to unpack .../090-gdb_7.12-6_amd64.deb ...
Unpacking gdb (7.12-6) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../091-glib-networking-common_2.50.0-1+deb9u1_all.deb ...
Unpacking glib-networking-common (2.50.0-1+deb9u1) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../092-glib-networking-services_2.50.0-1+deb9u1_amd64.deb ...
Unpacking glib-networking-services (2.50.0-1+deb9u1) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../093-gsettings-desktop-schemas_3.22.0-1_all.deb ...
Unpacking gsettings-desktop-schemas (3.22.0-1) ...
Selecting previously unselected package glib-networking:amd64.
Preparing to unpack .../094-glib-networking_2.50.0-1+deb9u1_amd64.deb ...
Unpacking glib-networking:amd64 (2.50.0-1+deb9u1) ...
Selecting previously unselected package libopus0:amd64.
Preparing to unpack .../095-libopus0_1.2~alpha2-1_amd64.deb ...
Unpacking libopus0:amd64 (1.2~alpha2-1) ...
Selecting previously unselected package libtheora0:amd64.
Preparing to unpack .../096-libtheora0_1.1.1+dfsg.1-14+b1_amd64.deb ...
Unpacking libtheora0:amd64 (1.1.1+dfsg.1-14+b1) ...
Selecting previously unselected package libvisual-0.4-0:amd64.
Preparing to unpack .../097-libvisual-0.4-0_0.4.0-10_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.0-10) ...
Selecting previously unselected package libvorbis0a:amd64.
Preparing to unpack .../098-libvorbis0a_1.3.5-4+deb9u3_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.5-4+deb9u3) ...
Selecting previously unselected package libvorbisenc2:amd64.
Preparing to unpack .../099-libvorbisenc2_1.3.5-4+deb9u3_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.5-4+deb9u3) ...
Selecting previously unselected package gstreamer1.0-plugins-base:amd64.
Preparing to unpack .../100-gstreamer1.0-plugins-base_1.10.4-1+deb9u2_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.10.4-1+deb9u2) ...
Selecting previously unselected package libatk-bridge2.0-0:amd64.
Preparing to unpack .../101-libatk-bridge2.0-0_2.22.0-2_amd64.deb ...
Unpacking libatk-bridge2.0-0:amd64 (2.22.0-2) ...
Selecting previously unselected package libbotan-1.10-1.
Preparing to unpack .../102-libbotan-1.10-1_1.10.17-1+deb9u1_amd64.deb ...
Unpacking libbotan-1.10-1 (1.10.17-1+deb9u1) ...
Selecting previously unselected package libclang1-3.9:amd64.
Preparing to unpack .../103-libclang1-3.9_1%3a3.9.1-9_amd64.deb ...
Unpacking libclang1-3.9:amd64 (1:3.9.1-9) ...
Selecting previously unselected package libcolord2:amd64.
Preparing to unpack .../104-libcolord2_1.3.3-2_amd64.deb ...
Unpacking libcolord2:amd64 (1.3.3-2) ...
Selecting previously unselected package libdrm-dev:amd64.
Preparing to unpack .../105-libdrm-dev_2.4.74-1_amd64.deb ...
Unpacking libdrm-dev:amd64 (2.4.74-1) ...
Selecting previously unselected package libepoxy0:amd64.
Preparing to unpack .../106-libepoxy0_1.3.1-2_amd64.deb ...
Unpacking libepoxy0:amd64 (1.3.1-2) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../107-libfontenc1_1%3a1.1.3-1+b2_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.3-1+b2) ...
Selecting previously unselected package mesa-common-dev:amd64.
Preparing to unpack .../108-mesa-common-dev_13.0.6-1+b2_amd64.deb ...
Unpacking mesa-common-dev:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libx11-xcb-dev:amd64.
Preparing to unpack .../109-libx11-xcb-dev_2%3a1.6.4-3+deb9u4_amd64.deb ...
Unpacking libx11-xcb-dev:amd64 (2:1.6.4-3+deb9u4) ...
Selecting previously unselected package libxcb-dri3-dev:amd64.
Preparing to unpack .../110-libxcb-dri3-dev_1.12-1_amd64.deb ...
Unpacking libxcb-dri3-dev:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-randr0-dev:amd64.
Preparing to unpack .../111-libxcb-randr0-dev_1.12-1_amd64.deb ...
Unpacking libxcb-randr0-dev:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-shape0-dev:amd64.
Preparing to unpack .../112-libxcb-shape0-dev_1.12-1_amd64.deb ...
Unpacking libxcb-shape0-dev:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-xfixes0-dev:amd64.
Preparing to unpack .../113-libxcb-xfixes0-dev_1.12-1_amd64.deb ...
Unpacking libxcb-xfixes0-dev:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-sync-dev:amd64.
Preparing to unpack .../114-libxcb-sync-dev_1.12-1_amd64.deb ...
Unpacking libxcb-sync-dev:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-present-dev:amd64.
Preparing to unpack .../115-libxcb-present-dev_1.12-1_amd64.deb ...
Unpacking libxcb-present-dev:amd64 (1.12-1) ...
Selecting previously unselected package libxshmfence-dev:amd64.
Preparing to unpack .../116-libxshmfence-dev_1.2-1+b2_amd64.deb ...
Unpacking libxshmfence-dev:amd64 (1.2-1+b2) ...
Selecting previously unselected package libxcb-dri2-0-dev:amd64.
Preparing to unpack .../117-libxcb-dri2-0-dev_1.12-1_amd64.deb ...
Unpacking libxcb-dri2-0-dev:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-glx0-dev:amd64.
Preparing to unpack .../118-libxcb-glx0-dev_1.12-1_amd64.deb ...
Unpacking libxcb-glx0-dev:amd64 (1.12-1) ...
Selecting previously unselected package x11proto-fixes-dev.
Preparing to unpack .../119-x11proto-fixes-dev_1%3a5.0-2_all.deb ...
Unpacking x11proto-fixes-dev (1:5.0-2) ...
Selecting previously unselected package libxfixes-dev:amd64.
Preparing to unpack .../120-libxfixes-dev_1%3a5.0.3-1_amd64.deb ...
Unpacking libxfixes-dev:amd64 (1:5.0.3-1) ...
Selecting previously unselected package x11proto-damage-dev.
Preparing to unpack .../121-x11proto-damage-dev_1%3a1.2.1-2_all.deb ...
Unpacking x11proto-damage-dev (1:1.2.1-2) ...
Selecting previously unselected package libxdamage-dev:amd64.
Preparing to unpack .../122-libxdamage-dev_1%3a1.1.4-2+b3_amd64.deb ...
Unpacking libxdamage-dev:amd64 (1:1.1.4-2+b3) ...
Selecting previously unselected package x11proto-xf86vidmode-dev.
Preparing to unpack .../123-x11proto-xf86vidmode-dev_2.3.1-2_all.deb ...
Unpacking x11proto-xf86vidmode-dev (2.3.1-2) ...
Selecting previously unselected package libxxf86vm-dev:amd64.
Preparing to unpack .../124-libxxf86vm-dev_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm-dev:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package x11proto-dri2-dev.
Preparing to unpack .../125-x11proto-dri2-dev_2.8-2_all.deb ...
Unpacking x11proto-dri2-dev (2.8-2) ...
Selecting previously unselected package x11proto-gl-dev.
Preparing to unpack .../126-x11proto-gl-dev_1.4.17-1_all.deb ...
Unpacking x11proto-gl-dev (1.4.17-1) ...
Selecting previously unselected package libgl1-mesa-dev:amd64.
Preparing to unpack .../127-libgl1-mesa-dev_13.0.6-1+b2_amd64.deb ...
Unpacking libgl1-mesa-dev:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libglew2.0:amd64.
Preparing to unpack .../128-libglew2.0_2.0.0-3+b1_amd64.deb ...
Unpacking libglew2.0:amd64 (2.0.0-3+b1) ...
Selecting previously unselected package libglu1-mesa:amd64.
Preparing to unpack .../129-libglu1-mesa_9.0.0-2.1_amd64.deb ...
Unpacking libglu1-mesa:amd64 (9.0.0-2.1) ...
Selecting previously unselected package libglu1-mesa-dev:amd64.
Preparing to unpack .../130-libglu1-mesa-dev_9.0.0-2.1_amd64.deb ...
Unpacking libglu1-mesa-dev:amd64 (9.0.0-2.1) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../131-libgtk-3-common_3.22.11-1_all.deb ...
Unpacking libgtk-3-common (3.22.11-1) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../132-libjson-glib-1.0-common_1.2.6-1_all.deb ...
Unpacking libjson-glib-1.0-common (1.2.6-1) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../133-libjson-glib-1.0-0_1.2.6-1_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.2.6-1) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../134-libsoup2.4-1_2.56.0-2+deb9u2_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.56.0-2+deb9u2) ...
Selecting previously unselected package libsoup-gnome2.4-1:amd64.
Preparing to unpack .../135-libsoup-gnome2.4-1_2.56.0-2+deb9u2_amd64.deb ...
Unpacking libsoup-gnome2.4-1:amd64 (2.56.0-2+deb9u2) ...
Selecting previously unselected package librest-0.7-0:amd64.
Preparing to unpack .../136-librest-0.7-0_0.8.0-2_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.8.0-2) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../137-libwayland-cursor0_1.12.0-1+deb9u1_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.12.0-1+deb9u1) ...
Selecting previously unselected package libwayland-egl1-mesa:amd64.
Preparing to unpack .../138-libwayland-egl1-mesa_13.0.6-1+b2_amd64.deb ...
Unpacking libwayland-egl1-mesa:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../139-libgtk-3-0_3.22.11-1_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.22.11-1) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../140-libgtk-3-bin_3.22.11-1_amd64.deb ...
Unpacking libgtk-3-bin (3.22.11-1) ...
Selecting previously unselected package libpam-cap:amd64.
Preparing to unpack .../141-libpam-cap_1%3a2.25-1_amd64.deb ...
Unpacking libpam-cap:amd64 (1:2.25-1) ...
Selecting previously unselected package libqt5test5:amd64.
Preparing to unpack .../142-libqt5test5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5test5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5xml5:amd64.
Preparing to unpack .../143-libqt5xml5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5xml5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqbscore1.7.
Preparing to unpack .../144-libqbscore1.7_1.7.0+dfsg-4_amd64.deb ...
Unpacking libqbscore1.7 (1.7.0+dfsg-4) ...
Selecting previously unselected package libqbsqtprofilesetup1.7.
Preparing to unpack .../145-libqbsqtprofilesetup1.7_1.7.0+dfsg-4_amd64.deb ...
Unpacking libqbsqtprofilesetup1.7 (1.7.0+dfsg-4) ...
Selecting previously unselected package libqt5clucene5:amd64.
Preparing to unpack .../146-libqt5clucene5_5.7.1-1_amd64.deb ...
Unpacking libqt5clucene5:amd64 (5.7.1-1) ...
Selecting previously unselected package libqt5concurrent5:amd64.
Preparing to unpack .../147-libqt5concurrent5_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5concurrent5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5designer5:amd64.
Preparing to unpack .../148-libqt5designer5_5.7.1-1_amd64.deb ...
Unpacking libqt5designer5:amd64 (5.7.1-1) ...
Selecting previously unselected package libqt5designercomponents5:amd64.
Preparing to unpack .../149-libqt5designercomponents5_5.7.1-1_amd64.deb ...
Unpacking libqt5designercomponents5:amd64 (5.7.1-1) ...
Selecting previously unselected package libqt5help5:amd64.
Preparing to unpack .../150-libqt5help5_5.7.1-1_amd64.deb ...
Unpacking libqt5help5:amd64 (5.7.1-1) ...
Selecting previously unselected package qtchooser.
Preparing to unpack .../151-qtchooser_63-g13a3d08-1_amd64.deb ...
Unpacking qtchooser (63-g13a3d08-1) ...
Selecting previously unselected package qt5-qmake:amd64.
Preparing to unpack .../152-qt5-qmake_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking qt5-qmake:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package qtbase5-dev-tools.
Preparing to unpack .../153-qtbase5-dev-tools_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking qtbase5-dev-tools (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package qtbase5-dev:amd64.
Preparing to unpack .../154-qtbase5-dev_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking qtbase5-dev:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5opengl5-dev:amd64.
Preparing to unpack .../155-libqt5opengl5-dev_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5opengl5-dev:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5quicktest5:amd64.
Preparing to unpack .../156-libqt5quicktest5_5.7.1-2+b2_amd64.deb ...
Unpacking libqt5quicktest5:amd64 (5.7.1-2+b2) ...
Selecting previously unselected package libqt5quickwidgets5:amd64.
Preparing to unpack .../157-libqt5quickwidgets5_5.7.1-2+b2_amd64.deb ...
Unpacking libqt5quickwidgets5:amd64 (5.7.1-2+b2) ...
Selecting previously unselected package libqt5sql5-sqlite:amd64.
Preparing to unpack .../158-libqt5sql5-sqlite_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking libqt5sql5-sqlite:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package libqt5xmlpatterns5:amd64.
Preparing to unpack .../159-libqt5xmlpatterns5_5.7.1~20161021-3_amd64.deb ...
Unpacking libqt5xmlpatterns5:amd64 (5.7.1~20161021-3) ...
Selecting previously unselected package libutempter0:amd64.
Preparing to unpack .../160-libutempter0_1.1.6-3_amd64.deb ...
Unpacking libutempter0:amd64 (1.1.6-3) ...
Selecting previously unselected package libwacom-bin.
Preparing to unpack .../161-libwacom-bin_0.22-1+b1_amd64.deb ...
Unpacking libwacom-bin (0.22-1+b1) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../162-libxmu6_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-2) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../163-libxaw7_2%3a1.0.13-1+b2_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.13-1+b2) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../164-libxft2_2.3.2-1+b2_amd64.deb ...
Unpacking libxft2:amd64 (2.3.2-1+b2) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../165-libxmuu1_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-2) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../166-libxv1_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../167-libxxf86dga1_2%3a1.1.4-1+b3_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Selecting previously unselected package llvm-3.8-runtime.
Preparing to unpack .../168-llvm-3.8-runtime_1%3a3.8.1-24_amd64.deb ...
Unpacking llvm-3.8-runtime (1:3.8.1-24) ...
Selecting previously unselected package llvm-3.8.
Preparing to unpack .../169-llvm-3.8_1%3a3.8.1-24_amd64.deb ...
Unpacking llvm-3.8 (1:3.8.1-24) ...
Selecting previously unselected package libjsoncpp1:amd64.
Preparing to unpack .../170-libjsoncpp1_1.7.4-3_amd64.deb ...
Unpacking libjsoncpp1:amd64 (1.7.4-3) ...
Selecting previously unselected package llvm-3.8-dev.
Preparing to unpack .../171-llvm-3.8-dev_1%3a3.8.1-24_amd64.deb ...
Unpacking llvm-3.8-dev (1:3.8.1-24) ...
Selecting previously unselected package mesa-utils.
Preparing to unpack .../172-mesa-utils_8.3.0-3_amd64.deb ...
Unpacking mesa-utils (8.3.0-3) ...
Selecting previously unselected package qml-module-qtqml-models2:amd64.
Preparing to unpack .../173-qml-module-qtqml-models2_5.7.1-2+b2_amd64.deb ...
Unpacking qml-module-qtqml-models2:amd64 (5.7.1-2+b2) ...
Selecting previously unselected package qmlscene.
Preparing to unpack .../174-qmlscene_5.7.1-2+b2_amd64.deb ...
Unpacking qmlscene (5.7.1-2+b2) ...
Selecting previously unselected package qt3d5-doc.
Preparing to unpack .../175-qt3d5-doc_5.7.1+dfsg-2_all.deb ...
Unpacking qt3d5-doc (5.7.1+dfsg-2) ...
Selecting previously unselected package qtbase5-doc.
Preparing to unpack .../176-qtbase5-doc_5.7.1+dfsg-3+deb9u3_all.deb ...
Unpacking qtbase5-doc (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package qtconnectivity5-doc.
Preparing to unpack .../177-qtconnectivity5-doc_5.7.1~20161021-2_all.deb ...
Unpacking qtconnectivity5-doc (5.7.1~20161021-2) ...
Selecting previously unselected package qtdeclarative5-doc.
Preparing to unpack .../178-qtdeclarative5-doc_5.7.1-2_all.deb ...
Unpacking qtdeclarative5-doc (5.7.1-2) ...
Selecting previously unselected package qtgraphicaleffects5-doc.
Preparing to unpack .../179-qtgraphicaleffects5-doc_5.7.1~20161021-3_all.deb ...
Unpacking qtgraphicaleffects5-doc (5.7.1~20161021-3) ...
Selecting previously unselected package qtlocation5-doc.
Preparing to unpack .../180-qtlocation5-doc_5.7.1-1_all.deb ...
Unpacking qtlocation5-doc (5.7.1-1) ...
Selecting previously unselected package qtmultimedia5-doc.
Preparing to unpack .../181-qtmultimedia5-doc_5.7.1~20161021-2_all.deb ...
Unpacking qtmultimedia5-doc (5.7.1~20161021-2) ...
Selecting previously unselected package qtquickcontrols2-5-doc.
Preparing to unpack .../182-qtquickcontrols2-5-doc_5.7.1-1_all.deb ...
Unpacking qtquickcontrols2-5-doc (5.7.1-1) ...
Selecting previously unselected package qtquickcontrols5-doc.
Preparing to unpack .../183-qtquickcontrols5-doc_5.7.1~20161021-2_all.deb ...
Unpacking qtquickcontrols5-doc (5.7.1~20161021-2) ...
Selecting previously unselected package qtscript5-doc.
Preparing to unpack .../184-qtscript5-doc_5.7.1~20161021+dfsg-2_all.deb ...
Unpacking qtscript5-doc (5.7.1~20161021+dfsg-2) ...
Selecting previously unselected package qtsensors5-doc.
Preparing to unpack .../185-qtsensors5-doc_5.7.1~20161021-2_all.deb ...
Unpacking qtsensors5-doc (5.7.1~20161021-2) ...
Selecting previously unselected package qtserialport5-doc.
Preparing to unpack .../186-qtserialport5-doc_5.7.1~20161021-2_all.deb ...
Unpacking qtserialport5-doc (5.7.1~20161021-2) ...
Selecting previously unselected package qtsvg5-doc.
Preparing to unpack .../187-qtsvg5-doc_5.7.1~20161021-2.1+deb9u1_all.deb ...
Unpacking qtsvg5-doc (5.7.1~20161021-2.1+deb9u1) ...
Selecting previously unselected package qttools5-doc.
Preparing to unpack .../188-qttools5-doc_5.7.1-1_all.deb ...
Unpacking qttools5-doc (5.7.1-1) ...
Selecting previously unselected package qtwayland5-doc.
Preparing to unpack .../189-qtwayland5-doc_5.7.1~20161021-2_all.deb ...
Unpacking qtwayland5-doc (5.7.1~20161021-2) ...
Selecting previously unselected package qtwebchannel5-doc.
Preparing to unpack .../190-qtwebchannel5-doc_5.7.1-2_all.deb ...
Unpacking qtwebchannel5-doc (5.7.1-2) ...
Selecting previously unselected package qtwebengine5-doc.
Preparing to unpack .../191-qtwebengine5-doc_5.7.1+dfsg-6.1_all.deb ...
Unpacking qtwebengine5-doc (5.7.1+dfsg-6.1) ...
Selecting previously unselected package qtwebkit5-doc.
Preparing to unpack .../192-qtwebkit5-doc_5.7.1+dfsg-1_all.deb ...
Unpacking qtwebkit5-doc (5.7.1+dfsg-1) ...
Selecting previously unselected package qtwebkit5-examples-doc.
Preparing to unpack .../193-qtwebkit5-examples-doc_5.7.1+dfsg-1_all.deb ...
Unpacking qtwebkit5-examples-doc (5.7.1+dfsg-1) ...
Selecting previously unselected package qtwebsockets5-doc.
Preparing to unpack .../194-qtwebsockets5-doc_5.7.1~20161021-4_all.deb ...
Unpacking qtwebsockets5-doc (5.7.1~20161021-4) ...
Selecting previously unselected package qtx11extras5-doc.
Preparing to unpack .../195-qtx11extras5-doc_5.7.1~20161021-2_all.deb ...
Unpacking qtx11extras5-doc (5.7.1~20161021-2) ...
Selecting previously unselected package qtxmlpatterns5-doc.
Preparing to unpack .../196-qtxmlpatterns5-doc_5.7.1~20161021-3_all.deb ...
Unpacking qtxmlpatterns5-doc (5.7.1~20161021-3) ...
Selecting previously unselected package qt5-doc.
Preparing to unpack .../197-qt5-doc_5.7.1-2_all.deb ...
Unpacking qt5-doc (5.7.1-2) ...
Selecting previously unselected package qt5-gtk-platformtheme:amd64.
Preparing to unpack .../198-qt5-gtk-platformtheme_5.7.1+dfsg-3+deb9u3_amd64.deb ...
Unpacking qt5-gtk-platformtheme:amd64 (5.7.1+dfsg-3+deb9u3) ...
Selecting previously unselected package qt5-qmltooling-plugins:amd64.
Preparing to unpack .../199-qt5-qmltooling-plugins_5.7.1-2+b2_amd64.deb ...
Unpacking qt5-qmltooling-plugins:amd64 (5.7.1-2+b2) ...
Selecting previously unselected package qtcreator-data.
Preparing to unpack .../200-qtcreator-data_4.2.0-1_all.deb ...
Unpacking qtcreator-data (4.2.0-1) ...
Selecting previously unselected package qtcreator.
Preparing to unpack .../201-qtcreator_4.2.0-1+b1_amd64.deb ...
Unpacking qtcreator (4.2.0-1+b1) ...
Selecting previously unselected package qtcreator-doc.
Preparing to unpack .../202-qtcreator-doc_4.2.0-1_all.deb ...
Unpacking qtcreator-doc (4.2.0-1) ...
Selecting previously unselected package qtdeclarative5-dev-tools.
Preparing to unpack .../203-qtdeclarative5-dev-tools_5.7.1-2+b2_amd64.deb ...
Unpacking qtdeclarative5-dev-tools (5.7.1-2+b2) ...
Selecting previously unselected package qttools5-dev-tools:amd64.
Preparing to unpack .../204-qttools5-dev-tools_5.7.1-1_amd64.deb ...
Unpacking qttools5-dev-tools:amd64 (5.7.1-1) ...
Selecting previously unselected package qttranslations5-l10n.
Preparing to unpack .../205-qttranslations5-l10n_5.7.1~20161021-1_all.deb ...
Unpacking qttranslations5-l10n (5.7.1~20161021-1) ...
Selecting previously unselected package qtxmlpatterns5-dev-tools.
Preparing to unpack .../206-qtxmlpatterns5-dev-tools_5.7.1~20161021-3_amd64.deb ...
Unpacking qtxmlpatterns5-dev-tools (5.7.1~20161021-3) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../207-x11-utils_7.7+3+b1_amd64.deb ...
Unpacking x11-utils (7.7+3+b1) ...
Selecting previously unselected package xbitmaps.
Preparing to unpack .../208-xbitmaps_1.1.1-2_all.deb ...
Unpacking xbitmaps (1.1.1-2) ...
Selecting previously unselected package xterm.
Preparing to unpack .../209-xterm_327-2+deb9u3_amd64.deb ...
Unpacking xterm (327-2+deb9u3) ...
Selecting previously unselected package libc6-dbg:amd64.
Preparing to unpack .../210-libc6-dbg_2.24-11+deb9u4_amd64.deb ...
Unpacking libc6-dbg:amd64 (2.24-11+deb9u4) ...
Selecting previously unselected package libtxc-dxtn-s2tc:amd64.
Preparing to unpack .../211-libtxc-dxtn-s2tc_1.0+git20151227-2_amd64.deb ...
Unpacking libtxc-dxtn-s2tc:amd64 (1.0+git20151227-2) ...
Setting up qtcreator-doc (4.2.0-1) ...
Setting up libxcb-xinerama0:amd64 (1.12-1) ...
Setting up libxcb-present0:amd64 (1.12-1) ...
Setting up x11proto-dri2-dev (2.8-2) ...
Setting up binfmt-support (2.1.6-2) ...
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libllvm3.8:amd64 (1:3.8.1-24) ...
Setting up qttools5-doc (5.7.1-1) ...
Setting up qtsvg5-doc (5.7.1~20161021-2.1+deb9u1) ...
Setting up libxcb-dri2-0:amd64 (1.12-1) ...
Setting up libxcb-dri3-0:amd64 (1.12-1) ...
Setting up libxcb-render-util0:amd64 (0.3.9-1) ...
Setting up libxcb-glx0:amd64 (1.12-1) ...
Setting up libxcb-randr0:amd64 (1.12-1) ...
Setting up libclang-common-3.8-dev (1:3.8.1-24) ...
Setting up libjson-glib-1.0-common (1.2.6-1) ...
Setting up libxcb-xfixes0:amd64 (1.12-1) ...
Setting up qtwebchannel5-doc (5.7.1-2) ...
Setting up libxcb-icccm4:amd64 (0.4.1-1) ...
Setting up qtxmlpatterns5-doc (5.7.1~20161021-3) ...
Setting up libc6-dbg:amd64 (2.24-11+deb9u4) ...
Setting up libxcb-util0:amd64 (0.3.8-3+b2) ...
Setting up libpam-cap:amd64 (1:2.25-1) ...
debconf: unable to initialize frontend: Dialog
debconf: (No usable dialog-like program is installed, so the dialog based frontend cannot be used. at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.)
debconf: falling back to frontend: Readline
Setting up qtwebkit5-examples-doc (5.7.1+dfsg-1) ...
Setting up glib-networking-common (2.50.0-1+deb9u1) ...
Setting up qtwebengine5-doc (5.7.1+dfsg-6.1) ...
Setting up libwacom-common (0.22-1) ...
Setting up libbotan-1.10-1 (1.10.17-1+deb9u1) ...
Setting up libxcb-image0:amd64 (0.4.0-1+b2) ...
Setting up libdouble-conversion1:amd64 (2.0.1-4) ...
Setting up qtx11extras5-doc (5.7.1~20161021-2) ...
Processing triggers for mime-support (3.60) ...
Setting up libevdev2:amd64 (1.5.6+dfsg-1) ...
Setting up libdw1:amd64 (0.168-1+deb9u1) ...
Setting up iso-codes (3.75-1) ...
Setting up qtsensors5-doc (5.7.1~20161021-2) ...
Setting up xbitmaps (1.1.1-2) ...
Setting up libcap2-bin (1:2.25-1) ...
Setting up qtlocation5-doc (5.7.1-1) ...
Setting up libpython3.5:amd64 (3.5.3-1+deb9u5) ...
Setting up qtcreator-data (4.2.0-1) ...
Setting up libatspi2.0-0:amd64 (2.22.0-6+deb9u1) ...
Processing triggers for libglib2.0-0:amd64 (2.50.3-2+deb9u3) ...
Setting up libxshmfence1:amd64 (1.2-1+b2) ...
Setting up x11proto-fixes-dev (1:5.0-2) ...
Setting up qtmultimedia5-doc (5.7.1~20161021-2) ...
Setting up libllvm3.9:amd64 (1:3.9.1-9) ...
Setting up libwayland-client0:amd64 (1.12.0-1+deb9u1) ...
Setting up qtconnectivity5-doc (5.7.1~20161021-2) ...
Setting up xkb-data (2.19-1+deb9u1) ...
Setting up qtchooser (63-g13a3d08-1) ...
Setting up libproxy1v5:amd64 (0.4.14-2+deb9u2) ...
Setting up qtquickcontrols5-doc (5.7.1~20161021-2) ...
Setting up libclang1-3.8:amd64 (1:3.8.1-24) ...
Setting up libgc1c2:amd64 (1:7.4.2-8+deb9u1) ...
Setting up glib-networking-services (2.50.0-1+deb9u1) ...
Setting up x11proto-xf86vidmode-dev (2.3.1-2) ...
Setting up libtxc-dxtn-s2tc:amd64 (1.0+git20151227-2) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/s2tc/libtxc_dxtn.so to provide /usr/lib/x86_64-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-x86_64-linux-gnu) in auto mode
Setting up libglapi-mesa:amd64 (13.0.6-1+b2) ...
Setting up libcdparanoia0:amd64 (3.10.2+debian-11) ...
Setting up libxmuu1:amd64 (2:1.1.2-2) ...
Setting up libutempter0:amd64 (1.1.6-3) ...
Setting up libopus0:amd64 (1.2~alpha2-1) ...
Setting up libxtst6:amd64 (2:1.2.3-1) ...
Setting up libxmu6:amd64 (2:1.1.2-2) ...
Setting up qtquickcontrols2-5-doc (5.7.1-1) ...
Setting up libdrm2:amd64 (2.4.74-1) ...
Setting up libjson-glib-1.0-0:amd64 (1.2.6-1) ...
Setting up libxcb-sync1:amd64 (1.12-1) ...
Setting up libxcb-dri2-0-dev:amd64 (1.12-1) ...
Setting up qtdeclarative5-doc (5.7.1-2) ...
Setting up libogg0:amd64 (1.3.2-1) ...
Setting up x11proto-damage-dev (1:1.2.1-2) ...
Setting up libx11-xcb1:amd64 (2:1.6.4-3+deb9u4) ...
Setting up libxcb-dri3-dev:amd64 (1.12-1) ...
Setting up qt5-qmake:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Processing triggers for libc-bin (2.24-11+deb9u4) ...
Setting up libepoxy0:amd64 (1.3.1-2) ...
Setting up llvm-3.8-runtime (1:3.8.1-24) ...
mount: permission denied
update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
Setting up libclang1-3.9:amd64 (1:3.9.1-9) ...
Setting up qtgraphicaleffects5-doc (5.7.1~20161021-3) ...
Setting up qttranslations5-l10n (5.7.1~20161021-1) ...
Setting up x11proto-gl-dev (1.4.17-1) ...
Setting up libmtdev1:amd64 (1.1.5-1+b1) ...
Setting up libatk-bridge2.0-0:amd64 (2.22.0-2) ...
Setting up libvisual-0.4-0:amd64 (0.4.0-10) ...
Setting up libfontenc1:amd64 (1:1.1.3-1+b2) ...
Setting up libdconf1:amd64 (0.26.0-2+b1) ...
Setting up libxcb-shape0:amd64 (1.12-1) ...
Setting up libpciaccess0:amd64 (0.13.4-1+b2) ...
Setting up libxv1:amd64 (2:1.0.11-1) ...
Setting up libxcb-glx0-dev:amd64 (1.12-1) ...
Setting up libsensors4:amd64 (1:3.4.0-4) ...
Processing triggers for man-db (2.7.6.1-2) ...
Processing triggers for shared-mime-info (1.8-1+deb9u1) ...
Setting up libxkbcommon0:amd64 (0.7.1-2~deb9u1) ...
Setting up libgudev-1.0-0:amd64 (230-3) ...
Setting up libxcb-keysyms1:amd64 (0.4.0-1+b2) ...
Setting up libdrm-radeon1:amd64 (2.4.74-1) ...
Setting up liborc-0.4-0:amd64 (1:0.4.26-2) ...
Setting up libcolord2:amd64 (1.3.3-2) ...
Setting up qtscript5-doc (5.7.1~20161021+dfsg-2) ...
Setting up llvm-3.8 (1:3.8.1-24) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Setting up libdrm-nouveau2:amd64 (2.4.74-1) ...
Setting up libxft2:amd64 (2.3.2-1+b2) ...
Setting up qtserialport5-doc (5.7.1~20161021-2) ...
Setting up libvorbis0a:amd64 (1.3.5-4+deb9u3) ...
Setting up libxxf86vm-dev:amd64 (1:1.1.4-1+b2) ...
Setting up libtheora0:amd64 (1.1.1+dfsg.1-14+b1) ...
Setting up libxfixes-dev:amd64 (1:5.0.3-1) ...
Processing triggers for hicolor-icon-theme (0.15-1) ...
Setting up qtwayland5-doc (5.7.1~20161021-2) ...
Setting up libwayland-cursor0:amd64 (1.12.0-1+deb9u1) ...
Setting up qtwebsockets5-doc (5.7.1~20161021-4) ...
Setting up qt3d5-doc (5.7.1+dfsg-2) ...
Setting up qtbase5-doc (5.7.1+dfsg-3+deb9u3) ...
Setting up libbabeltrace1:amd64 (1.5.1-1) ...
Setting up libxcb-sync-dev:amd64 (1.12-1) ...
Setting up qtwebkit5-doc (5.7.1+dfsg-1) ...
Setting up libwayland-server0:amd64 (1.12.0-1+deb9u1) ...
Setting up adwaita-icon-theme (3.22.0-1+deb9u1) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libjsoncpp1:amd64 (1.7.4-3) ...
Setting up libxcb-xkb1:amd64 (1.12-1) ...
Setting up libqt5core5a:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libxaw7:amd64 (2:1.0.13-1+b2) ...
Setting up libx11-xcb-dev:amd64 (2:1.6.4-3+deb9u4) ...
Setting up libqt5script5:amd64 (5.7.1~20161021+dfsg-2) ...
Setting up libxcb-randr0-dev:amd64 (1.12-1) ...
Setting up libqt5dbus5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libobjc4:amd64 (6.3.0-18+deb9u1) ...
Setting up libgstreamer1.0-0:amd64 (1.10.4-1) ...
Setcap worked! gst-ptp-helper is not suid!
Setting up libqt5network5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libwacom2:amd64 (0.22-1+b1) ...
Setting up qt5-doc (5.7.1-2) ...
Setting up libdrm-amdgpu1:amd64 (2.4.74-1) ...
Setting up libxshmfence-dev:amd64 (1.2-1+b2) ...
Setting up dconf-service (0.26.0-2+b1) ...
Setting up at-spi2-core (2.22.0-6+deb9u1) ...
Setting up libgbm1:amd64 (13.0.6-1+b2) ...
Setting up libqt5test5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libxdamage-dev:amd64 (1:1.1.4-2+b3) ...
Setting up xterm (327-2+deb9u3) ...
update-alternatives: using /usr/bin/xterm to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
update-alternatives: using /usr/bin/lxterm to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
Setting up libinput-bin (1.6.3-1) ...
Setting up llvm-3.8-dev (1:3.8.1-24) ...
Setting up libxkbcommon-x11-0:amd64 (0.7.1-2~deb9u1) ...
Setting up libdrm-intel1:amd64 (2.4.74-1) ...
Setting up libqt5xmlpatterns5:amd64 (5.7.1~20161021-3) ...
Setting up libwacom-bin (0.22-1+b1) ...
Setting up libqt5clucene5:amd64 (5.7.1-1) ...
Setting up libqt5xml5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libgl1-mesa-glx:amd64 (13.0.6-1+b2) ...
Setting up libobjc-6-dev:amd64 (6.3.0-18+deb9u1) ...
Setting up libqt5sql5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libxcb-shape0-dev:amd64 (1.12-1) ...
Setting up libglew2.0:amd64 (2.0.0-3+b1) ...
Setting up qtxmlpatterns5-dev-tools (5.7.1~20161021-3) ...
Setting up libglu1-mesa:amd64 (9.0.0-2.1) ...
Setting up libvorbisenc2:amd64 (1.3.5-4+deb9u3) ...
Setting up dconf-gsettings-backend:amd64 (0.26.0-2+b1) ...
Setting up libbabeltrace-ctf1:amd64 (1.5.1-1) ...
Setting up libqt5concurrent5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libegl1-mesa:amd64 (13.0.6-1+b2) ...
Setting up mesa-utils (8.3.0-3) ...
Setting up libqt5qml5:amd64 (5.7.1-2+b2) ...
Setting up libgstreamer-plugins-base1.0-0:amd64 (1.10.4-1+deb9u2) ...
Setting up gstreamer1.0-plugins-base:amd64 (1.10.4-1+deb9u2) ...
Setting up qtbase5-dev-tools (5.7.1+dfsg-3+deb9u3) ...
Setting up gsettings-desktop-schemas (3.22.0-1) ...
Setting up libgtk-3-common (3.22.11-1) ...
Setting up libxcb-xfixes0-dev:amd64 (1.12-1) ...
Setting up libdrm-dev:amd64 (2.4.74-1) ...
Setting up libinput10:amd64 (1.6.3-1) ...
Setting up libgl1-mesa-dri:amd64 (13.0.6-1+b2) ...
Setting up x11-utils (7.7+3+b1) ...
Setting up libqt5sql5-sqlite:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up clang-3.8 (1:3.8.1-24) ...
Setting up libqt5gui5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up glib-networking:amd64 (2.50.0-1+deb9u1) ...
Setting up libwayland-egl1-mesa:amd64 (13.0.6-1+b2) ...
Setting up libxcb-present-dev:amd64 (1.12-1) ...
Setting up gdb (7.12-6) ...
Setting up qml-module-qtqml-models2:amd64 (5.7.1-2+b2) ...
Setting up libqt5quick5:amd64 (5.7.1-2+b2) ...
Setting up qml-module-qtquick2:amd64 (5.7.1-2+b2) ...
Setting up clang (1:3.8-36) ...
Setting up libqt5widgets5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libqbscore1.7 (1.7.0+dfsg-4) ...
Setting up mesa-common-dev:amd64 (13.0.6-1+b2) ...
Setting up qml-module-qtquick-layouts:amd64 (5.7.1-2+b2) ...
Setting up libsoup2.4-1:amd64 (2.56.0-2+deb9u2) ...
Setting up libsoup-gnome2.4-1:amd64 (2.56.0-2+deb9u2) ...
Setting up libqt5printsupport5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libqt5help5:amd64 (5.7.1-1) ...
Setting up libqt5opengl5:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libgl1-mesa-dev:amd64 (13.0.6-1+b2) ...
Setting up libqt5quicktest5:amd64 (5.7.1-2+b2) ...
Setting up libqt5svg5:amd64 (5.7.1~20161021-2.1+deb9u1) ...
Setting up qml-module-qtquick-window2:amd64 (5.7.1-2+b2) ...
Setting up librest-0.7-0:amd64 (0.8.0-2) ...
Setting up libqt5designer5:amd64 (5.7.1-1) ...
Setting up qt5-qmltooling-plugins:amd64 (5.7.1-2+b2) ...
Setting up libqbsqtprofilesetup1.7 (1.7.0+dfsg-4) ...
Setting up qmlscene (5.7.1-2+b2) ...
Setting up qtdeclarative5-dev-tools (5.7.1-2+b2) ...
Setting up libglu1-mesa-dev:amd64 (9.0.0-2.1) ...
Setting up libqt5quickwidgets5:amd64 (5.7.1-2+b2) ...
Setting up libqt5webkit5:amd64 (5.7.1+dfsg-1) ...
Setting up qtbase5-dev:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libqt5designercomponents5:amd64 (5.7.1-1) ...
Setting up qml-module-qtgraphicaleffects:amd64 (5.7.1~20161021-3) ...
Setting up libgtk-3-0:amd64 (3.22.11-1) ...
Setting up libqt5opengl5-dev:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up libgtk-3-bin (3.22.11-1) ...
Setting up qttools5-dev-tools:amd64 (5.7.1-1) ...
Setting up qt5-gtk-platformtheme:amd64 (5.7.1+dfsg-3+deb9u3) ...
Setting up qml-module-qtquick-controls:amd64 (5.7.1~20161021-2) ...
Setting up qtcreator (4.2.0-1+b1) ...
Processing triggers for libc-bin (2.24-11+deb9u4) ...
root@53cd5f515572:/# qtcreator -version
QXcbConnection: Could not connect to display 
Aborted

啊,是Docker。

创建用于Qt构建环境的Docker。

 

明天,再次挑战。对不起。

此文憑个人过去经验而写,纯属个人感受。与现所属组织与工作无关。

文件历史

版本0.01 初稿 2022年12月31日
版本0.02 感謝附加 2023年6月21日

最後阅读感谢您。

喜欢的话,麻烦关注一下。

非常感谢您阅读到最后一句话。

请点击喜欢的图标 ?,并关注我,为你的快乐生活。